{
  "id": "4926721",
  "name": "白鹤滩app",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "25439277",
      "name": "意见反馈",
      "font_class": "yijianfankui",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "3182358",
      "name": "紧急联系人",
      "font_class": "jinjilianxiren",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "9549129",
      "name": "巡检统计",
      "font_class": "home_function_xunjiantongji",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "21715935",
      "name": "反馈系统反馈管理",
      "font_class": "fankuixitongfankuiguanli",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "38304560",
      "name": "信息-方-F",
      "font_class": "xinxi-fang-F",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "9512562",
      "name": "筛选",
      "font_class": "filter-fill",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "4773295",
      "name": "部门管理",
      "font_class": "bumenguanli",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "37689718",
      "name": "统计报告-选中",
      "font_class": "tongjibaogao-xuanzhong",
      "unicode": "e9fd",
      "unicode_decimal": 59901
    },
    {
      "icon_id": "44386452",
      "name": "chat-copy",
      "font_class": "xiaoxi-copy",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "1271763",
      "name": "chat",
      "font_class": "xiaoxi",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "4069437",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "6600362",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "27259581",
      "name": "知识库",
      "font_class": "zhishiku",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "44386453",
      "name": "我的-copy",
      "font_class": "wode-copy",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "44386454",
      "name": "首页-copy",
      "font_class": "shouye-copy",
      "unicode": "e751",
      "unicode_decimal": 59217
    },
    {
      "icon_id": "44386456",
      "name": "知识库-copy",
      "font_class": "zhishiku-copy",
      "unicode": "e752",
      "unicode_decimal": 59218
    },
    {
      "icon_id": "577361",
      "name": "时钟-fill",
      "font_class": "shizhongfill",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "25916693",
      "name": "历史报告",
      "font_class": "lishibaogao",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    }
  ]
}
